<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX Tutorials: Chapter 1: Getting Started</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">


<h1><a class="anchor" id="CH01_GETTING_STARTED">Chapter 1: Getting Started </a></h1><p>The TIOVX User Guide <a href="../user_guide/index.html" target="_blank">[HTML]</a> provides the documentation and references necessary to begin development on TI's platforms using TIOVX.</p>
<p>Follow steps given in the <a href="../user_guide/BUILD_INSTRUCTIONS.html" target="_blank"><b>Build Instructions</b></a> page in the user guide to build and run the tutorials. </p>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
